function EnvioConsulta () {

    var form       =  $('#FormularioContacto');
    var formData   =  $(form).serialize();
    var Nombre     =  $("#Nombre").val();
    var Email      =  $("#Email").val();
    var Comentario =  $("#Comentario").val();
    var Empresa    =  $("#Empresa").val();
    var dataString = 'Nombre=' + Nombre + '&Email=' + Email + '&Comentario=' + Comentario + '&Empresa=' + Empresa;
    $('#btnConsulta').val('Espere...');
    
    $.ajax({
        type : "POST",
        url : "envio-consulta.php",
        data : { 'Nombre'     : Nombre,
                 'Email'      : Email,
                 'Comentario' : Comentario,
                 'Empresa'    : Empresa
                
        },
        cache : false,
        success : function() {

             $('#enviado').css('color', '#4F8A10');
             $('#enviado').css('background-color', '#DFF2BF');
             $("#enviado").html("<strong>Su mensaje fue enviado.</strong> Nos pondremos en contacto a la brevedad.");
             $('#enviado').css('visibility', 'visible');
             $("#Nombre").val('');
             $("#Email").val('');
             $("#Comentario").val('');
             $("#Empresa").val('');
             $("#Nombre").attr("placeholder", "Nombre");
             $("#Email").attr("placeholder", "Correo Electronico");
             $("#Empresa").attr("placeholder", "Empresa");
             $("#Comentario").attr("placeholder", "Comentario");
                        
        }
    });

    $('#btnConsulta').val('Enviar Consulta');

  return false;
  
}